<!DOCTYPE HTML>
<html lang="es">
    <head th:replace="frags/head"></head>
    <body>
        <div th:replace="frags/header"></div>

        <section class="section-content bg padding-y-sm">
            <div class="container">
                <div th:replace="frags/breadcrumb"></div>
                <div class="p5"><!--separator--></div>
                <div class="row">

                    <div class="col-12" th:if="${items.size() == 0}">
                        <div class="alert alert-info">
                            <h4 class="text-muted" th:text="#{listing.empty}">No se encontraron resultados disponibles...</h4>
                        </div>
                    </div>

                    <div class="col-12">
                        <article class="card card-product" th:each="item : ${items}" th:object="${item}">
                            <div class="card-body">
                                <div class="row">
                                    <aside class="col-sm-3">
                                        <div class="img-wrap">
                                            <a th:href="|/details/*{id}|">
                                                <img th:src="*{image}" onerror="this.src='/images/no_logo.png'">                                            
                                            </a>
                                        </div>
                                    </aside>
                                    <article class="col-sm-6">
                                        <h4 class="title"> 
                                            <a th:href="|/details/*{id}|" th:text="*{title}">
                                            </a>
                                        </h4>
                                        <p th:utext="*{description}"></p>
                                        <div class="dlist-align" th:each="image : *{images}" th:object="${image}">
                                            <label th:text="*{name}" class="font-weight-bold"></label>
                                            <label th:text="*{value}"></label>
                                        </div>
                                    </article> 
                                    <aside class="col-sm-3 border-left">
                                        <div class="action-wrap">
                                            <div class="price-wrap h4">
                                                <span class="price" th:text="*{priceString}"> $56 </span>	
                                            </div>
                                            <br>
                                            <p>
                                                <a th:href="|/details/*{id}|" class="btn btn-primary">
                                                    <i class="fa fa-search"></i> <span th:text="#{listing.see}">Ver</span>
                                                </a>
                                            </p>
                                        </div>
                                    </aside>
                                </div>
                            </div>
                        </article>
                    </div>
                </div>
            </div>
        </section>
        <div th:replace="frags/footer"></div>
        <div th:replace="frags/scripts_index"></div>
    </body>
</html>